Subject: I-D Action: draft-hao-pwe3-iccp-extension-for-msp-01.txt

From: [email-masked]
Date: Mon, 14 Nov 2011 01:34:13 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : ICCP extension for the MSP application
	Author(s)       : Hongjie Hao
                          Yuxia Ma
                          Wanming Cao
                          Jinghai Yu
	Filename        : draft-hao-pwe3-iccp-extension-for-msp-01.txt
	Pages           : 18
	Date            : 2011-11-14

   This document presents some extensions on the Inter-Chassis
   Communication Protocol(ICCP) to support the application of multiplex
   section protection(MSP) that is described in the G.841.  Linear
   multiplex section protection(MSP) is used to protect the Synchronous
   Digital Hierarchy (SDH) network.  In the case of inter-chassis linear
   MSP, it needs a mechanism to synchronize the state and configuration
   data between the two chassis.  The ICCP is appropriate for that.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hao-pwe3-iccp-extension-for-msp-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-hao-pwe3-iccp-extension-for-msp-01.txt